# Licensed Materials - Property of IBM
# (c) Copyright IBM Corporation 2007, 2008. All Rights Reserved.
# 
# Note to U.S. Government Users Restricted Rights:
# Use, duplication or disclosure restricted by GSA ADP Schedule
# Contract with IBM Corp.

# NLS_MESSAGEFORMAT_VAR

Report_Main_Heading= Codeabdeckungsbericht

Summary_Total_Packages = Summe der Pakete
Summary_Total_Source_Files= Summe der Quellendateien
Summary_Total_Types= Summe der Typen
Summary_Total_Methods= Summe der Methoden
Summary_Total_Blocks= Summe der Bl\u00f6cke
Summary_Total_Lines= Summe der Zeilen
Summary_Type_Coverage= Typabdeckung
Summary_Method_Coverage= Methodenabdeckung
Summary_Block_Coverage= Blockabdeckung
Summary_Line_Coverage= Zeilenabdeckung
Summary_Generation_Date= Generierungsdatum
Summary_Analysis_Date= Analysedatum

Summary_Header_Overall_Summary= Gesamtzusammenfassung
Summary_Header_Code_Coverage_Summary= Zusammenfassung der Codeabdeckung
Summary_Header_Report_Info= Berichtsinformationen

Table_Header_Packages= Pakete
Table_Header_Covered_Lines= Abgedeckte Zeilen
Table_Header_Total_Lines= Summe der Zeilen
Table_Header_PCoverage= % Abdeckung

Table_Header_Source_File= Quellendatei

Table_Header_Class_Name= Klassenname
Table_Header_Method_Name= Methodenname

Table_Header_All_Source_Files= Alle Quellendateien
Table_Header_All_Packages= Alle Pakete
